ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "container": {
    "item": "minecraft:glass_bottle"
  },
  "ingredients": [
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "minecraft:cocoa_beans"
    },
    {
      "item": "minecraft:cocoa_beans"
    }
  ],
  "result": {
    "item": "farmersdelight:hot_cocoa"
  }
    })
    event.remove({output:'farmersdelight:hot_cocoa'})
})